.card-container {
    overflow: hidden;
    position: relative;
}

.cards {
    display: flex;
    /* column-gap: 8px; */
    transition: transform 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.card {
    flex: 0 0 100%;
    /* margin-right: 1rem; */
    border-radius: 0.5rem;
}

.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
    height: 32px;
    width: 32px;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.25);
}
.arrow svg {
    height: 20px;
    width: 20px;
}

.arrow.left {
    left: 8px;
}

.arrow.right {
    right: 30px;
}

/* @media screen and (min-width: 576px) {
    .card {
        flex: 0 0 calc(100% / 2);
    }
} */

@media screen and (min-width:768px) {
    .card {
        flex: 0 0 calc(100% / 3);
    }
}